html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.fullscreen-bg {
    width: 100vw;
    height: 100dvh;
    background-image: url('/img/background.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

.center-logo {
    max-width: 80vw;
    max-height: 80dvh;
    width: auto;
    height: auto;
	background-color: transparent !important;
}